<?php
	include("phpmailer/class.phpmailer.php");
		
		$mail = new PHPMailer();
		$mail->IsHTML(true); // envio como HTML se 'true'
		$mail->WordWrap = 50; // Definiçao de quebra de linha
		$mail->IsSMTP(); // send via SMTP
		$mail->SMTPAuth = true; // 'true' para autenticaçao
		$mail->Mailer = "smtp"; //Usando protocolo SMTP
		$mail->Host = "localhost"; //seu servidor SMTP
		$mail->Port = 587;
		$mail->Username = "no-reply@novuscontabilidade.com.br";
		$mail->Password = "G3tfEft(I)$!"; // senha de SMTP
		$mail->From = "no-reply@novuscontabilidade.com.br";
		$mail->FromName = "Novus Contabilidade";
		// informando a quem o destinatário deve responder

		$queryUsersToReply = "SELECT emailUser, nomeUser FROM usuarios WHERE nivelUser = 1";
		$selectUSersToReply = mysql_query($queryUsersToReply);
		while($linhaUsersToReply = mysql_fetch_array($selectUSersToReply)){
			$mail->AddReplyTo($linhaUsersToReply[0], $linhaUsersToReply[1]);
			// $mail->ConfirmReadingTo = $linhaUsersToReply[0];
		}
		// Receber confirmação de leitura de email por parte do destinatário
		$mail->ConfirmReadingTo = 'contato@novuscontabilidade.com.br';
		
		$mail->AddBcc("suporte@ambientecomunicacao.com","AmbCom");
		$mail->AddBcc("criacao@ambientecomunicacao.com","AmbCom");
		$mail->AddBcc("webister@ambientecomunicacao.com","AmbCom");

		//wrap seta o tamanhdo do texto por linha
		$mail->WordWrap = 50;

		//anexando arquivos no email
		//$mail->AddAttachment("anexo/arquivo.zip");
		//$mail->AddAttachment("imagem/foto.jpg");

		// recebendo os dados do formulario

		//criando o codigo html para enviar no email
		//voce pode utilizar qualquer tag html ok
		
		// Assunto do email
		$mail->Subject = $assuntoEmail;
		$msg = "<img src='".$urlBase."/sistema/images/tit-sistema.gif'><br />";
		
		// Corpo do email
		$msg .= $conteudoEmail;
		
		//adicionando o html no corpo do email
		//$mail->Body = $msg;
		// Email do(s) destinatários
		// $mail->AddAddress = envio comum
		// $mail->AddCC = Com Cópia
		// $mail->AddBcc = Com Cópia Oculta
		
		for ($i=0; $i < count($resultEmails); $i++) {
		
			

			//Enderecos que devem ser enviadas as mensagens
			if(!empty($resultEmails[$i])) $mail->AddAddress($resultEmails[$i], utf8_decode($empresa));
		}

			$mail->AddAddress('contato@novuscontabilidade.com.br', 'Novus Contabilidade');
			$mail->Body = $msg;
			$resultSend = $mail->Send();

			if(!$mail->ErrorInfo) {
				echo ($resultEmails[$i]."<br>");
			}
		
		//enviando e retornando o status de envio
		if(!$resultSend) {
			echo "<p>Houve um erro ao  enviar o email. </p>".$mail->ErrorInfo; //informa onde ocorreu o erro
		}
		// else {
			// 	echo "<p class='texto'>Mensagem enviada!</p>";
		// }